/* ======================== Hero Image =========================  */

.gallery-banner{
    position: relative;
    top: -40px;
    width:100%;
    height:350px;
    overflow:hidden;
    z-index: -10;
}

.gallery-banner img{
    width:100%;
    height:100%;
    object-fit:cover;
    display:block;
}

.gallery-text{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    text-align:center;
    color:white;
    width:100%;
}

.gallery-text h1{
    font-size:60px;
    font-family:'Playfair Display', serif;
    font-weight:700;
    margin-bottom:15px;
    text-shadow:0 3px 10px rgba(0,0,0,.5);
}

.gallery-text p{
    font-size:26px;
    font-weight:500;
    text-shadow:0 2px 8px rgba(0,0,0,.5);
}

.title-divider{
    display:flex;
    justify-content:center;
    align-items:center;
    gap:15px;
    margin-bottom:18px;
}

.title-divider span{
    width:80px;
    height:2px;
    background:white;
}

.title-divider i{
    font-size:22px;
    color:white;
}

/* ================ Filter Buttons =================== */

.gallery-filter{
    width:100%;
    display:flex;
    justify-content:center;
    align-items:center;
    gap:18px;
    /* margin:35px 0; */
    margin-top: -10px;
    flex-wrap:wrap;
}

.gallery-filter button{
    padding:10px 28px;
    border:2px solid #2E7D32;
    border-radius:30px;
    background:#fff;
    color:#2E7D32;
    font-size:17px;
    font-weight:600;
    cursor:pointer;
    transition:.3s;
}

.gallery-filter button:hover{
    background:#2E7D32;
    color:#fff;
}

.gallery-filter button.active{
    background:#0b5d2a;
    color:#fff;
    border-color:#0b5d2a;
}

/* ======================== Gallery Grid Photos =========================  */

.gallery-container{
    width:90%;
    margin:40px auto;
    margin-top: 30px;
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:18px;
}

.gallery-item{
    height:220px;
    overflow:hidden;
    border-radius:12px;
    cursor:pointer;
    box-shadow:0 5px 15px rgba(0,0,0,.15);
    transition:.4s;
}

.gallery-item img{
    width:100%;
    height:100%;
    object-fit:cover;
    display:block;
    transition:.4s;
}

.gallery-item:hover img{
    transform:scale(1.08);
}

.gallery-item:hover{
    box-shadow:0 10px 25px rgba(0,0,0,.25);
}

/* ======================== LightBox Popup ========================= */

#lightbox{
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,.9);
    z-index:9999;
    justify-content:center;
    align-items:center;
}

#lightbox img{
    max-width:85%;
    max-height:85%;
    border-radius:12px;
    box-shadow:0 0 20px rgba(255,255,255,.2);
}

.close{
    position:absolute;
    top:25px;
    right:40px;
    font-size:45px;
    color:white;
    cursor:pointer;
}

.prev,
.next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);

    width: 55px;
    height: 55px;

    border-radius: 50%;
    background: rgba(255,255,255,0.25);
    color: white;
    border: none;
    cursor: pointer;

    display: flex;
    justify-content: center;
    align-items: center;

    font-size: 32px;
    font-weight: bold;

    padding: 0;
    line-height: 1;
}

.prev{
    left:25px;
}

.next{
    right:25px;
}

.prev:hover,
.next:hover{
    background:#0b5d2a;
}

/* ======================== Information Banner ========================= */

.gallery_banner{
    width:99%;
    margin:40px auto;
    margin-top: -30px;
    margin-bottom: 0px;
    background:#0b5d2a;
    border-radius:10px;
    padding:22px 35px 22px 400px;

    display:flex;
    align-items:center;
    gap:25px;
}

.banner-icon{
    width:85px;
    height:85px;
    background:#fff;
    border-radius:50%;

    display:flex;
    justify-content:center;
    align-items:center;

    flex-shrink:0;
}

.banner-icon i{
    font-size:40px;
    color:#0b5d2a;
}

.banner-text h2{
    color:white;
    font-size:32px;
    margin-bottom:8px;
    font-family:Georgia, serif;
}

.banner-text p{
    color:#e6e6e6;
    font-size:20px;
    margin-left: 80px;
}

/* ========================= FOOTER ========================= */

.footer{

    /* margin-top:50px; */

    width:100%;

}

/* Banner */

/* .footer_banner{

    height:95px;

    background:
    linear-gradient(rgba(7,70,28,.90),
    rgba(7,70,28,.90)),
    url(IMAGES/footer-TEMPLE.jpg);

    background-size:cover;
    background-position:center;

    display:flex;
    justify-content:center;
    align-items:center;

} */

/* .quote{

    display:flex;
    align-items:center;
    gap:18px;

    color:white;

}

.quote i{

    font-size:42px;

    color:#ffb300;

} */

.quote h2{

    font-size:36px;

    font-family:Georgia, serif;

    font-style:italic;

}

/* Bottom */

.footer_bottom{

    background:#f8f7f3;

    text-align:center;

    padding:25px 20px;

    

}

.footer_bottom p{

    margin:8px 0;

    color:#333;

    font-size:22px;

    line-height: 1.5;

}

/* .footer_copyright{
    line-height: 5;
} */

.slogan{
    padding-top: 7px;
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: 300;
}
